Please add gnome-gmail to ubuntu-email

Bug #1169881 reported by Reuben Thomas on 2013-04-17
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
AppArmor
Undecided
Unassigned
apparmor (Ubuntu)
Low
Unassigned

Bug Description

I found I was unable to click on a mailto: link in evince, and the reason was that I use gnome-gmail as my mailer program. Please add gnome-gmail to the ubuntu-email abstraction. I have done this myself, and it solves the problem; my ubuntu-email file is attached to this report.

ProblemType: Bug
DistroRelease: Ubuntu 12.10
Package: apparmor 2.8.0-0ubuntu5
ProcVersionSignature: Ubuntu 3.5.0-25.39-generic 3.5.7.4
Uname: Linux 3.5.0-25-generic x86_64
ApportVersion: 2.6.1-0ubuntu10
Architecture: amd64
Date: Wed Apr 17 09:55:28 2013
InstallationDate: Installed on 2011-10-14 (550 days ago)
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012)
MarkForUpload: True
ProcKernelCmdline: BOOT_IMAGE=/vmlinuz-3.5.0-25-generic root=UUID=3f1df709-5d4e-4a93-8844-6cf574c52f87 ro rootflags=subvol=@ quiet splash vt.handoff=7
SourcePackage: apparmor
UpgradeStatus: Upgraded to quantal on 2012-10-20 (179 days ago)
mtime.conffile..etc.apparmor.d.abstractions.ubuntu.email: 2013-04-17T09:52:50.846222

Revision history for this message
Reuben Thomas (rrt) wrote :
Adolfo Jayme (fitojb) on 2013-04-24
Changed in apparmor (Ubuntu):
importance: Undecided → Low
Revision history for this message
Reuben Thomas (rrt) wrote :

Ping? This fix is simple and still needed as of 14.10.

Changed in apparmor:
status: New → Fix Committed
Changed in apparmor (Ubuntu):
status: New → Fix Committed
Revision history for this message
Jamie Strandboge (jdstrand) wrote :

Thanks for the ping and sorry for the delay. This has been committed upstream and will be included in the next apparmor upload.

Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package apparmor - 2.8.96~2652-0ubuntu6

---------------
apparmor (2.8.96~2652-0ubuntu6) utopic; urgency=medium

  * lp1169881.patch: add /usr/bin/gnome-gmail to ubuntu-email (LP: #1169881)
  * debian/control: update Breaks on lxc 1.1.0~alpha1-0ubuntu5~ (LP: #1373555)
 -- Jamie Strandboge <email address hidden> Thu, 25 Sep 2014 09:03:06 -0500

Changed in apparmor (Ubuntu):
status: Fix Committed → Fix Released
Changed in apparmor:
milestone: none → 2.9.0
Revision history for this message
Steve Beattie (sbeattie) wrote :

Apparmor 2.9.0 has been released; closing.

Changed in apparmor:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers